:root {
  font-family: 'Token Sans';
  font-size: 125%;
}

.grid {
  display: grid;
  grid-template-columns: 1fr;
}

.grid ul, .grid h3 {
  grid-column: 1/-1;
  grid-gap: 0 2rem;
}

h4 { margin: 1rem 0 0;}

em {
  font-family: 'Token Sans';
  font-style: normal;
  font-weight:600;
}

figure {
  margin-bottom: 5rem;
}

figcaption {
  padding-left: 0.625rem;
}

figcaption p {
  margin: 0;
}

img {
  width: 100%;
}

.previous-entry {
  background: lightyellow;
}

@media (min-width: 600px) {
  :root {
    font-size: 100%;
  }
  .grid {
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  }
}
